input {
  border: 0;
  border-radius: 3px;
  height: 30px;
  max-width: 100px;
  text-align: center;
}
button {
  outline: 0;
  cursor: pointer;
  height: 30px;
  border: 0;
  border-radius: 3px;
  background: #0088cc;
  color: #fff;
}

